package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF081 extends MwfRequest<MWF081, MWF081Response> {

    @Parameter(name = "CIF")
    MWF081 cif(String cif);
    @Parameter(name = "ZnovuNacistUpominky")
    MWF081 znovuNacistUpominky(Long znovuNacistUpominky);
}
